Memory
List memory review items
GET /v1/memory/review-items · SDK listMemoryReviewItems · CLI deployments memory-review list
GET
Requires memory:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 200status?stringValue in
"open""resolved"x-deployments-environment?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-organization?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-project?stringOptional tenant consistency assertion; when supplied, it must match the authenticated credential.
Match
^[0-7][0-9A-HJKMNP-TV-Z]{25}$MemoryPageResponse
application/json- response
items*array<>nextCursor?|nullcurl -X GET "https://example.com/v1/memory/review-items"{ "items": [ {} ], "nextCursor": "string"}